<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="item.EncryptedDiskCacheKey">4GjxWiPoaR0ggdoCPD0vPizRNl/0MHmqLQW1LdYco84ni6FAG0X700fF6Us=</string>
    <string name="__PRIVATE_KEY__">DZAM+NcD1ETj3ofwEHGAUSzAKRq/S35ukUIB532XDHehQOaml+2d8TW5zRM=&#10;    </string>
    <boolean name="__USE_ENCRYPTOR__" value="false" />
</map>
